/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	clip            : rect(0.00pt,15.00pt,15.00pt,0.00pt);
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  66.00pt;
	top             : 291.00pt;
	width           : 150.00pt;
	height          : 180.00pt;
	}
div#e27             { /* Flyball is the most fun ... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #d1e0d1;
	position        : absolute;
	left            : 307.50pt;
	top             : 280.50pt;
	width           : 344.25pt;
	height          :  22.50pt;
	}
a#a27               { /* Flyball is the most fun ... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #d1e0d1;
	}
div#e26             { /* Flyball is an excellent ... */
	color           : #d1e0d1;
	position        : absolute;
	left            : 307.50pt;
	top             : 392.25pt;
	width           : 348.75pt;
	height          :  15.75pt;
	}
a#a26               { /* Flyball is an excellent ... */
	color           : #d1e0d1;
	}
div#e25             { /* Flyball is a high-speed ... */
	text-align      : justify;
	position        : absolute;
	left            : 307.50pt;
	top             : 301.50pt;
	width           : 353.25pt;
	height          :  69.75pt;
	}
span#e24            { /* images/4x4website002008.... */
	background      : transparent url(images/4x4website002008.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 166.50pt;
	height          : 125.25pt;
	}
h5#e23              { /* Read all about it ... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #2c402c;
	position        : absolute;
	left            :  75.00pt;
	top             : 300.00pt;
	width           : 135.00pt;
	height          :  22.50pt;
	}
span#e22            { /* images/4x4website003008.... */
	background      : transparent url(images/4x4website003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 280.50pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
div#e21             { /* BFA Champs 2013 */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :  97.50pt;
	top             : 330.00pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
a#a21               { /* BFA Champs 2013 */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
img#e20             { /* images/4x4website002002.... */
	position        : absolute;
	left            :  75.00pt;
	top             : 330.00pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
div#e19             { /* A general overview */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :  97.50pt;
	top             : 360.00pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
a#a19               { /* A general overview */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e18            { /* images/4x4website002002.... */
	background      : transparent url(images/4x4website002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 360.00pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
div#e17             { /* A top team's opinion */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :  97.50pt;
	top             : 390.00pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
a#a17               { /* A top team's opinion */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e16            { /* images/4x4website002002.... */
	background      : transparent url(images/4x4website002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 390.00pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
div#e15             { /* What Wikipedia says  */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :  97.50pt;
	top             : 450.00pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
a#a15               { /* What Wikipedia says  */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e14            { /* images/4x4website002002.... */
	background      : transparent url(images/4x4website002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 450.00pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
div#e13             { /* Setting records */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :  97.50pt;
	top             : 420.00pt;
	width           : 109.50pt;
	height          :  15.00pt;
	}
a#a13               { /* Setting records */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e12            { /* images/4x4website002002.... */
	background      : transparent url(images/4x4website002002.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 420.00pt;
	width           :  15.00pt;
	height          :  15.00pt;
	}
span#e11            { /* images/4x4website003002.... */
	background      : transparent url(images/4x4website003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 390.00pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e10            { /* images/4x4website003002.... */
	background      : transparent url(images/4x4website003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 416.25pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e9             { /* images/4x4website003002.... */
	background      : transparent url(images/4x4website003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 442.50pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
span#e8             { /* images/4x4website003002.... */
	background      : transparent url(images/4x4website003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 468.75pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e7              { /* Flyball is a team sport ... */
	color           : #d1e0d1;
	position        : absolute;
	left            : 307.50pt;
	top             : 418.50pt;
	width           : 348.75pt;
	height          :  15.75pt;
	}
a#a7                { /* Flyball is a team sport ... */
	color           : #d1e0d1;
	}
div#e6              { /* Flyball is fast, furious... */
	color           : #d1e0d1;
	position        : absolute;
	left            : 307.50pt;
	top             : 444.75pt;
	width           : 348.75pt;
	height          :  15.75pt;
	}
a#a6                { /* Flyball is fast, furious... */
	color           : #d1e0d1;
	}
div#e5              { /* Check out the links on t... */
	color           : #d1e0d1;
	position        : absolute;
	left            : 307.50pt;
	top             : 471.00pt;
	width           : 348.75pt;
	height          :  15.75pt;
	}
a#a5                { /* Check out the links on t... */
	color           : #d1e0d1;
	}
span#e4             { /* images/4x4website003001.... */
	background      : transparent url(images/4x4website003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 370.50pt;
	top             :  19.50pt;
	width           : 300.75pt;
	height          : 200.25pt;
	}
h1#e3               { /* What Is Flyball? */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 288.75pt;
	top             : 243.75pt;
	width           : 360.75pt;
	height          :  22.50pt;
	}
div#e2              { /* <style>  \  #menu {  \  ... */
	position        : absolute;
	left            :  67.50pt;
	top             : 172.50pt;
	width           : 150.00pt;
	height          : 112.50pt;
	}
h6#e1               { /* {Copyright © 2013-2020  ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : right;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :   7.50pt;
	top             : 555.00pt;
	width           : 728.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/4x4website003b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
